/* HEADER VIDEO E FOTO */
.home .entry-header {
    position: relative;
    height: 720px;
}
.home .entry-header #header_photo {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.home .entry-header #header_photo .photo {
    width: 100%;
    height: 720px;
    position: relative;
}
.home .entry-header #header_photo .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.home .entry-header #header_photo .photo label {
    width: 960px;
    position: absolute;
    left: 50%;
    top: 456px;
    margin: 0 0 0 -480px;
    z-index: 2;
    overflow: hidden;
    text-align: center;
    font-size: 30px;
    line-height: 36px;
    color: #FFF;
    font-weight: 400;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}
.home .entry-header #header_photo_mesi {
    width: 320px;
    position: absolute;
    left: 50%;
    top: 80px;
    z-index: 2;
    margin-left: -160px;
}
.home .entry-header #header_photo_mesi .selettore {
    width: 100%;
    height: 40px;
    border-radius: 20px;
    background: #FFF;
    font-size: 14px;
    box-sizing: border-box;
    line-height: 19px;
    font-weight: 700;
    color: #303030;
    text-align: center;
    padding: 10px 0 0;
    cursor: pointer;
}
.home .entry-header #header_photo_mesi .selettore:hover {
    color: #007398;
}
.home .entry-header #header_photo_mesi .selettore svg {
    margin: 0 10px -4px 0;
}
.home .entry-header #header_photo_mesi .selettore:hover path {
    fill: #007398;
}
.home .entry-header #header_photo_mesi .elenco {
    display: none;
    width: 170px;
    box-sizing: border-box;
    padding: 25px 10px 10px;
    border-radius: 3px;
    position: absolute;
    left: -26px;
    top: 50px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 170px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTcwIiBoZWlnaHQ9IjM1NiIgdmlld0JveD0iMCAwIDE3MCAzNTYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTgyLjEyODggMy4wNTk2N0w2OSAyMEgxMDBMODYuODcxMiAzLjA1OTY3Qzg1LjY3MDIgMS41MDk5NiA4My4zMjk4IDEuNTA5OTYgODIuMTI4OCAzLjA1OTY3WiIgZmlsbD0id2hpdGUiLz48cmVjdCB5PSIyMCIgd2lkdGg9IjE3MCIgaGVpZ2h0PSIzMzYiIHJ4PSIzIiBmaWxsPSJ3aGl0ZSIvPjwvc3ZnPg==");
}
.home .entry-header #header_photo_mesi .elenco a {
    display: block;
    font-size: 12px;
    line-height: 16px;
    color: #303030;
    text-decoration: none;
    border-bottom: 1px solid #D7D7D7;
    box-sizing: border-box;
    padding: 4px 8px 5px;
}
.home .entry-header #header_photo_mesi .elenco a:hover, .home .entry-header #header_photo_mesi .elenco a:active,
.home .entry-header #header_photo_mesi .elenco a:focus {
    text-decoration: none;
    color: #007398;
    font-weight: 700;
}
.home .entry-header #header_photo_logo {
    width: 498px;
    height: 211px;
    position: absolute;
    top: 180px;
    left: 50%;
    margin-left: -249px;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 498px auto;
}
.home .entry-header #header_photo_nav {
    width: 66px;
    position: absolute;
    top: 516px;
    left: 50%;
    margin-left: -33px;
    z-index: 1;
}
.home .entry-header #header_photo_nav #header_photo_prev {
    margin-right: 40px;
}
.home .entry-header #header_photo_nav svg {
    cursor: pointer;
}
.home .entry-header #header_photo_nav svg:hover path {
    stroke: #007398;
}
.home .entry-header .video_container {
    width: 100%; height: 100%; position: relative; overflow: hidden; line-height: 0;
}
.home .entry-header .video_container video {
    width: 100%; height: 100%; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1; object-fit: cover;
}
/* .home .entry-header .ombra_video {
    position: absolute; left: 0; right: 0; top: 0; height: 300px; z-index: 1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
} */
.home .entry-header .header_video_logo {
    width: 508px; height: auto; position: absolute; top: 220px;
    left: 50%; z-index: 2; transform: translateX(-50%);
}
@media screen and (max-width: 1060px) {
    .home .entry-header,
    .home .entry-header #header_photo .photo {
        height: 560px;
    }
    .home .entry-header #header_photo .photo label {
        top: 416px;
    }
    .home .entry-header #header_photo_logo {
        width: 437px;
        height: 184px;
        top: 160px;
        margin-left: -218.5px;
        background-size: 437px auto;
    }
    .home .entry-header #header_photo_nav {
        top: 476px;
    }
    .home .entry-header #header_photo_mesi {
        top: 60px;
    }
    .home .entry-header .header_video_logo { top: 160px; }
}
@media screen and (max-width: 960px) {
    .home .entry-header #header_photo .photo label {
        width: auto;
        left: 0;
        right: 0;
        margin: 0;
        padding: 0 20px;
    }
}
@media screen and (max-width: 767px) {
    .home .entry-header #header_photo .photo label {
        top: 279px;
        font-size: 24px;
        line-height: 32px;
    }
    .home .entry-header #header_photo_mesi {
        width: 300px;
        top: 40px;
        margin-left: -150px;
    }
    .home .entry-header #header_photo_mesi .elenco {
        width: 204px;
        padding: 31px 12px 12px;
        left: 50%;
        margin-left: -102px;
        background-size: 204px auto;
    }
    .home .entry-header #header_photo_mesi .elenco a {
        font-size: 13px;
        line-height: 18px;
        padding: 5px 9px 6px;
    }
    .home .entry-header #header_photo_logo {
        width: 220px;
        height: 96px;
        top: 130px;
        margin-left: -110px;
        background-size: 220px auto;
    }
    .home .entry-header #header_photo_nav {
        width: 60px;
        margin-left: -30px;
        top: 363px;
    }
    .home .entry-header #header_photo_nav svg {
        width: 10px;
        height: auto;
    }
    /* .home .entry-header .ombra_video { height: 180px; } */
    .home .entry-header .header_video_logo { width: 248px; top: 106px; }
}

/* FASCIA NOVITA */
#home_novita {
    box-sizing: border-box; overflow: hidden;
    padding: 80px 0;
    background-repeat: repeat;
    background-position: center center;
    background-size: 254px auto;
    background-image: url("data:image/svg+xml;base64, PHN2ZyB3aWR0aD0iMjU0IiBoZWlnaHQ9Ijc4MCIgdmlld0JveD0iMCAwIDI1NCA3ODAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3Qgd2lkdGg9IjI1NCIgaGVpZ2h0PSI3ODAiIGZpbGw9IiNGRkYyRDIiLz48cmVjdCB3aWR0aD0iMTI3IiBoZWlnaHQ9Ijc4MCIgZmlsbD0id2hpdGUiIGZpbGwtb3BhY2l0eT0iMC4yIi8+PC9zdmc+");
}
#home_novita_container {
    width: 960px; margin: 0 auto; position: relative;
    display: flex; flex-direction: row; align-items: start;
}
#home_novita .testo {
    width: 310px; box-sizing: border-box; padding: 0 20px 0 0;
}
#home_novita .testo h2 {
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #303030;
    margin: 0 0 20px; padding: 0;

}
#home_novita .testo h2 i { font-weight: 600; font-style: italic; color: #007398; }
#home_novita .testo p {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px; color: #303030;
    padding: 0; margin: 0;
}
#home_novita .photo_container { width: calc(100% - 310px); height: 400px; position: relative; }
#home_novita .photo_container img {
    width: 286px; height: auto; box-shadow: 0 0 10px 0 #00000026; position: absolute;
}
#home_novita .photo_container img.card1 {
    left: 0; top: 0; z-index: 3;
    transform: rotate(-2deg);
}
#home_novita .photo_container img.card2 {
    left: 288px; top: 10px; z-index: 2;
    transform: rotate(2deg);
}
#home_novita .photo_container img.card3 {
    left: 578px; top: 0; z-index: 1;
    transform: rotate(-1deg);
}
#home_novita .sfondo {
    position: absolute; left: -50px; bottom: 0; z-index: 0;
}
@media screen and (max-width: 1400px) {
    #home_novita .photo_container img { width: 200px; }
    #home_novita .photo_container img.card2 { left: 202px; }
    #home_novita .photo_container img.card3 { left: 406px; }
}
@media screen and (max-width: 1000px) {
    #home_novita_container { width: auto; margin: 0 20px; }
}
@media screen and (max-width: 960px) {
    #home_novita .photo_container img { width: 150px; }
    #home_novita .photo_container img.card2 { left: 152px; }
    #home_novita .photo_container img.card3 { left: 306px; }
}
@media screen and (max-width: 767px) {
    #home_novita {
        padding: 50px 0 70px; background-size: 64px auto;
    }
    #home_novita_container { flex-direction: column; }
    #home_novita .testo { width: 100%; padding: 0 0 45px; }
    #home_novita .photo_container { width: 100%; height: auto; text-align: center; }
    #home_novita .photo_container img { width: 300px; position: relative; }
    #home_novita .photo_container img.card1 {
        left: auto; top: auto;
        transform: rotate(3deg);
    }
    #home_novita .photo_container img.card2 {
        left: auto; top: auto;
        transform: rotate(-4deg);
    }
    #home_novita .photo_container img.card3 {
        left: auto; top: auto;
        transform: rotate(2deg);
    }
    #home_novita .sfondo { display: none; }
}

/* SEZIONE HOTEL */
#home_fasciahotel { overflow: hidden; background: rgba(3, 136, 166, 0.1); }
#home_fasciahotel .home_fasciahotel_container {
    width: 960px; margin: 0 auto; box-sizing: border-box; padding: 250px 0 60px;
}
#home_fasciahotel .contenuto_testuale { box-sizing: border-box; padding: 0 0 35px; }
#home_fasciahotel .contenuto_testuale h1 {
    display: block;
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-style: italic;
    font-size: 40px;
    line-height: 48px;
    color: #0388A6; margin: 0 0 5px;
}
#home_fasciahotel .contenuto_testuale h2 {
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-size: 35px;
    line-height: 43px;
    margin: 0 0 30px;
}
#home_fasciahotel .contenuto_testuale p {
    font-weight: 300;
    font-size: 18px;
    line-height: 24px;
    color: #303030;
    margin: 0; padding: 0;
}
#home_fasciahotel .contenuto_hotel { position: relative; }
#home_fasciahotel .btn_container { padding: 30px 0 0; width: 100%; }
#home_fasciahotel .btn_container a {
    display: inline-block;
    width: 100%; max-width: 320px;
    position: relative; padding: 16px 80px 16px 20px;
    background: #F8B713;
    font-family: "Manrope", sans-serif;
    border-radius: 3px;
    font-size: 18px;
    line-height: 22px;
    color: #FFF;
    font-weight: 400;
    border: none;
    transition: all 0.3s ease;
    text-align: left;
    text-decoration: none;
}
#home_fasciahotel .btn_container a:hover,
#home_fasciahotel .btn_container a:active,
#home_fasciahotel .btn_container a:focus {
    background: #D79F10;
}
#home_fasciahotel .btn_container a svg {
    position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1;
}
#home_fasciahotel .owl-carousel {
    position: static; width: 1920px; margin: 0 0 0 -10px;
}
#home_fasciahotel .owl-carousel.col5 { width: 1600px; }
#home_fasciahotel .owl-carousel.col4 { width: 1280px; }
#home_fasciahotel .owl-carousel.col3 { width: 960px; }
#home_fasciahotel .owl-carousel.col2 { width: 640px; }
#home_fasciahotel .owl-carousel.col1 { width: 320px; }
#home_fasciahotel .owl-carousel .owl-nav {
    width: 96px; position: absolute; top: -30px; right: 0; z-index: 1; line-height: 0;
}
#home_fasciahotel .owl-carousel .owl-prev { float: left;}
#home_fasciahotel .owl-carousel .owl-next { float: right; }
#home_fasciahotel .owl-carousel .owl-prev path,
#home_fasciahotel .owl-carousel .owl-next path { transition: all 0.2s linear; }
#home_fasciahotel .owl-carousel .owl-prev:hover path,
#home_fasciahotel .owl-carousel .owl-next:hover path { fill: #0388A6; }
#home_fasciahotel .hotel {
    width: 300px; min-width: 0; margin: 10px;
    transition: all 0.3s ease;
    box-shadow: 0 0 12px 0 #00000033;
    border-radius: 10px;
    cursor: pointer;
    background: #FFF;
    position: relative;
    box-sizing: border-box;
    padding: 0 0 136px;
}
#home_fasciahotel .hotel .immagine {
    width: 100%; min-width: 0; height: 200px; margin: 0 0 15px; position: relative;
    background-position: center center; background-repeat: no-repeat;
    background-size: cover; border-radius: 10px 10px 0 0;
}
#home_fasciahotel .hotel .immagine > img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 10px 10px 0 0;
}
#home_fasciahotel .hotel .num_foto {
    display: block; text-decoration: none; position: absolute; bottom: 9px; right: 15px; box-sizing: border-box;
    padding: 8px 11px 7px; background: rgba(255,255,255,0.9); z-index: 10; border-radius:3px; font-weight: 600;
    font-size: 14px; line-height: 18px; color: #303030; cursor: pointer; transition: all 0.2s linear;
}
#home_fasciahotel .hotel .num_foto svg { margin: 0 6px -2px 0; }
#home_fasciahotel .hotel .nome_hotel {
    display: block;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 22px;
    font-weight: 700;
    color: #303030;
    margin: 0 18px 10px;
    padding: 0;
    text-decoration: none;
}
#home_fasciahotel .hotel .nome_hotel:hover,
#home_fasciahotel .hotel .nome_hotel:active,
#home_fasciahotel .hotel .nome_hotel:focus {
    text-decoration: none;
}
#home_fasciahotel .hotel .nome_hotel svg { margin: 0 2px 0 0; }
#home_fasciahotel .hotel .nome_hotel svg:last-child { margin: 0; }
#home_fasciahotel .hotel .nome_hotel sup { color: #0388A6; margin: 0 0 0 2px; white-space: nowrap; }
#home_fasciahotel .hotel .apertura {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    margin: 0 18px 8px;
    padding: 0 0 0 24px;
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 17px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjY1NjcgMTAuMTAxNEMxMy4wOTcxIDEwLjEwMTQgMTMuNDU0MSA5LjczNTkzIDEzLjQ1NDEgOS4yODUwOEMxMy40NTQxIDguODM0MjIgMTMuMDk3MSA4LjQ2ODc1IDEyLjY1NjcgOC40Njg3NUMxMi4yMTYzIDguNDY4NzUgMTEuODU5NCA4LjgzNDIyIDExLjg1OTQgOS4yODUwOEMxMS44NTk0IDkuNzM1OTMgMTIuMjE2MyAxMC4xMDE0IDEyLjY1NjcgMTAuMTAxNFoiIGZpbGw9IiMwMzg4QTYiIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIwLjIiLz4KPHBhdGggZD0iTTEyLjY1NjcgMTMuMzY3QzEzLjA5NzEgMTMuMzY3IDEzLjQ1NDEgMTMuMDAxNiAxMy40NTQxIDEyLjU1MDdDMTMuNDU0MSAxMi4wOTk4IDEzLjA5NzEgMTEuNzM0NCAxMi42NTY3IDExLjczNDRDMTIuMjE2MyAxMS43MzQ0IDExLjg1OTQgMTIuMDk5OCAxMS44NTk0IDEyLjU1MDdDMTEuODU5NCAxMy4wMDE2IDEyLjIxNjMgMTMuMzY3IDEyLjY1NjcgMTMuMzY3WiIgZmlsbD0iIzAzODhBNiIgc3Ryb2tlPSIjMDM4OEE2IiBzdHJva2Utd2lkdGg9IjAuMiIvPgo8cGF0aCBkPSJNOS40NzE2NCA5LjI4NTA4QzkuNDcxNjQgOS43MzU5MyA5LjExNDY3IDEwLjEwMTQgOC42NzQzIDEwLjEwMTRDOC4yMzM5MiAxMC4xMDE0IDcuODc2OTUgOS43MzU5MyA3Ljg3Njk1IDkuMjg1MDhDNy44NzY5NSA4LjgzNDIyIDguMjMzOTIgOC40Njg3NSA4LjY3NDMgOC40Njg3NUM5LjExNDY3IDguNDY4NzUgOS40NzE2NCA4LjgzNDIyIDkuNDcxNjQgOS4yODUwOFoiIGZpbGw9IiMwMzg4QTYiIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIwLjIiLz4KPHBhdGggZD0iTTkuNDcxNjQgMTIuNTUwN0M5LjQ3MTY0IDEzLjAwMTYgOS4xMTQ2NyAxMy4zNjcgOC42NzQzIDEzLjM2N0M4LjIzMzkyIDEzLjM2NyA3Ljg3Njk1IDEzLjAwMTYgNy44NzY5NSAxMi41NTA3QzcuODc2OTUgMTIuMDk5OCA4LjIzMzkyIDExLjczNDQgOC42NzQzIDExLjczNDRDOS4xMTQ2NyAxMS43MzQ0IDkuNDcxNjQgMTIuMDk5OCA5LjQ3MTY0IDEyLjU1MDdaIiBmaWxsPSIjMDM4OEE2IiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMC4yIi8+CjxwYXRoIGQ9Ik00LjY4MjExIDEwLjEwMTRDNS4xMjI0NyAxMC4xMDE0IDUuNDc5NDUgOS43MzU5MyA1LjQ3OTQ1IDkuMjg1MDhDNS40Nzk0NSA4LjgzNDIyIDUuMTIyNDcgOC40Njg3NSA0LjY4MjExIDguNDY4NzVDNC4yNDE3NSA4LjQ2ODc1IDMuODg0NzcgOC44MzQyMiAzLjg4NDc3IDkuMjg1MDhDMy44ODQ3NyA5LjczNTkzIDQuMjQxNzUgMTAuMTAxNCA0LjY4MjExIDEwLjEwMTRaIiBmaWxsPSIjMDM4OEE2IiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMC4yIi8+CjxwYXRoIGQ9Ik00LjY4MjExIDEzLjM2N0M1LjEyMjQ3IDEzLjM2NyA1LjQ3OTQ1IDEzLjAwMTYgNS40Nzk0NSAxMi41NTA3QzUuNDc5NDUgMTIuMDk5OCA1LjEyMjQ3IDExLjczNDQgNC42ODIxMSAxMS43MzQ0QzQuMjQxNzUgMTEuNzM0NCAzLjg4NDc3IDEyLjA5OTggMy44ODQ3NyAxMi41NTA3QzMuODg0NzcgMTMuMDAxNiA0LjI0MTc1IDEzLjM2NyA0LjY4MjExIDEzLjM2N1oiIGZpbGw9IiMwMzg4QTYiIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIwLjIiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00LjY4NDMzIDAuMTAxNTYyQzUuMDE0NTkgMC4xMDE1NjIgNS4yODIzMyAwLjM3NTY3NyA1LjI4MjMzIDAuNzEzODA3VjEuMzM2NDRDNS44MTAxNyAxLjMyNjA0IDYuMzkxNyAxLjMyNjA0IDcuMDMxMjcgMS4zMjYwNUgxMC4zMTA3QzEwLjk1MDMgMS4zMjYwNCAxMS41MzE5IDEuMzI2MDQgMTIuMDU5NyAxLjMzNjQ0VjAuNzEzODA3QzEyLjA1OTcgMC4zNzU2NzcgMTIuMzI3NSAwLjEwMTU2MiAxMi42NTc4IDAuMTAxNTYyQzEyLjk4OCAwLjEwMTU2MiAxMy4yNTU4IDAuMzc1Njc3IDEzLjI1NTggMC43MTM4MDdWMS4zODg5OEMxMy40NjMgMS40MDUxNiAxMy42NTkzIDEuNDI1NSAxMy44NDUgMS40NTEwNkMxNC43Nzk4IDEuNTc5NzMgMTUuNTM2NSAxLjg1MDg1IDE2LjEzMzIgMi40NjE3NkMxNi43Mjk5IDMuMDcyNjcgMTYuOTk0NyAzLjg0NzMyIDE3LjEyMDQgNC44MDQ0QzE3LjI0MjUgNS43MzQzNiAxNy4yNDI1IDYuOTIyNjIgMTcuMjQyNSA4LjQyMjc5VjEwLjE0NzZDMTcuMjQyNSAxMS42NDc4IDE3LjI0MjUgMTIuODM2MSAxNy4xMjA0IDEzLjc2NjFDMTYuOTk0NyAxNC43MjMxIDE2LjcyOTkgMTUuNDk3OCAxNi4xMzMyIDE2LjEwODdDMTUuNTM2NSAxNi43MTk2IDE0Ljc3OTggMTYuOTkwNyAxMy44NDUgMTcuMTE5NEMxMi45MzY3IDE3LjI0NDQgMTEuNzc2IDE3LjI0NDQgMTAuMzEwOCAxNy4yNDQ0SDcuMDMxMzhDNS41NjYwNyAxNy4yNDQ0IDQuNDA1NCAxNy4yNDQ0IDMuNDk3MDcgMTcuMTE5NEMyLjU2MjI1IDE2Ljk5MDcgMS44MDU2MSAxNi43MTk2IDEuMjA4OSAxNi4xMDg3QzAuNjEyMjA1IDE1LjQ5NzggMC4zNDczOTIgMTQuNzIzMSAwLjIyMTcxNSAxMy43NjYxQzAuMDk5NTg1OCAxMi44MzYxIDAuMDk5NTkzOCAxMS42NDc5IDAuMDk5NjA5NyAxMC4xNDc2VjguNDIyODdDMC4wOTk1OTM4IDYuOTIyNjIgMC4wOTk1ODU4IDUuNzM0MzcgMC4yMjE3MTUgNC44MDQ0QzAuMzQ3MzkyIDMuODQ3MzIgMC42MTIyMDUgMy4wNzI2NyAxLjIwODkgMi40NjE3NkMxLjgwNTYxIDEuODUwODUgMi41NjIyNSAxLjU3OTczIDMuNDk3MDcgMS40NTEwNkMzLjY4Mjc5IDEuNDI1NSAzLjg3OTA2IDEuNDA1MTYgNC4wODYzMiAxLjM4ODk4VjAuNzEzODA3QzQuMDg2MzIgMC4zNzU2NzcgNC4zNTQwNiAwLjEwMTU2MiA0LjY4NDMzIDAuMTAxNTYyWk0zLjY1NjQzIDIuNjY0NjNDMi44NTQyNCAyLjc3NTA1IDIuMzkyMDYgMi45ODIxMyAyLjA1NDYxIDMuMzI3NkMxLjcxNzE3IDMuNjczMDggMS41MTQ5MSA0LjE0NjI2IDEuNDA3MDYgNC45Njc1NkMxLjM4ODc5IDUuMTA2NjUgMS4zNzM1MiA1LjI1MzA4IDEuMzYwNzUgNS40MDc2OUgxNS45ODEzQzE1Ljk2ODYgNS4yNTMwOCAxNS45NTMyIDUuMTA2NjYgMTUuOTM1IDQuOTY3NTZDMTUuODI3MiA0LjE0NjI2IDE1LjYyNDkgMy42NzMwOCAxNS4yODc1IDMuMzI3NkMxNC45NSAyLjk4MjEzIDE0LjQ4NzggMi43NzUwNSAxMy42ODU3IDIuNjY0NjNDMTIuODY2MyAyLjU1MTg0IDExLjc4NjEgMi41NTA1NCAxMC4yNjU3IDIuNTUwNTRINy4wNzYzNUM1LjU1NTk3IDIuNTUwNTQgNC40NzU4MyAyLjU1MTg0IDMuNjU2NDMgMi42NjQ2M1pNMS4yOTU2MiA4LjQ2ODkxQzEuMjk1NjIgNy43NzE3NyAxLjI5NTg4IDcuMTY0OTkgMS4zMDYwNiA2LjYzMjE4SDE2LjAzNkMxNi4wNDYyIDcuMTY0OTkgMTYuMDQ2NSA3Ljc3MTc3IDE2LjA0NjUgOC40Njg5MVYxMC4xMDE2QzE2LjA0NjUgMTEuNjU4MSAxNi4wNDUyIDEyLjc2NCAxNS45MzUgMTMuNjAzQzE1LjgyNzIgMTQuNDI0MiAxNS42MjQ5IDE0Ljg5NzQgMTUuMjg3NSAxNS4yNDI5QzE0Ljk1IDE1LjU4ODMgMTQuNDg3OCAxNS43OTU0IDEzLjY4NTcgMTUuOTA1OEMxMi44NjYzIDE2LjAxODYgMTEuNzg2MSAxNi4wMTk5IDEwLjI2NTcgMTYuMDE5OUg3LjA3NjM1QzUuNTU1OTcgMTYuMDE5OSA0LjQ3NTgzIDE2LjAxODYgMy42NTY0MyAxNS45MDU4QzIuODU0MjQgMTUuNzk1NCAyLjM5MjA2IDE1LjU4ODMgMi4wNTQ2MSAxNS4yNDI5QzEuNzE3MTcgMTQuODk3NCAxLjUxNDkxIDE0LjQyNDIgMS40MDcwNiAxMy42MDNDMS4yOTY4OSAxMi43NjQgMS4yOTU2MiAxMS42NTgxIDEuMjk1NjIgMTAuMTAxNlY4LjQ2ODkxWiIgZmlsbD0iIzAzODhBNiIgc3Ryb2tlPSIjMDM4OEE2IiBzdHJva2Utd2lkdGg9IjAuMiIvPgo8L3N2Zz4=");
}
#home_fasciahotel .hotel .apertura strong {
    color: #303030; font-weight: 600;
}
#home_fasciahotel .hotel .voti_hotel {
    display: flex; flex-direction: row; align-items: center;
    line-height: 0; margin: 0 18px 15px;
}
#home_fasciahotel .hotel .voti_hotel .voto {
    display: flex; flex-direction: row; align-items: center; float: left;
}
#home_fasciahotel .hotel .voti_hotel .voto:first-child { margin: 0 22px 0 0; }
#home_fasciahotel .hotel .voti_hotel .voto .icona { margin: 0 5px 0 0;}
#home_fasciahotel .hotel .voti_hotel .voto .valutazione svg { margin: 0 0 0 2px; }
#home_fasciahotel .hotel .voti_hotel .voto .valutazione svg:first-child { margin: 0; }
#home_fasciahotel .hotel .servizi {
    width: auto; margin: 0 18px;
}
#home_fasciahotel .hotel .servizi span {
    display: block;
    width: 50%;
    float: left;
    font-size: 14px;
    line-height: 20px;
    color: #303030;
    font-weight: 400;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding: 0 0 2px 18px;
    background-size: 14px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjA1OTEgMEgxLjY1NTE3QzAuNzQxMDQ2IDAgMCAwLjc0MTA0NiAwIDEuNjU1MTdWMTIuMDU5MUMwIDEyLjk3MzIgMC43NDEwNDYgMTMuNzE0MyAxLjY1NTE3IDEzLjcxNDNIMTIuMDU5MUMxMi45NzMyIDEzLjcxNDMgMTMuNzE0MyAxMi45NzMyIDEzLjcxNDMgMTIuMDU5MVYxLjY1NTE3QzEzLjcxNDMgMC43NDEwNDYgMTIuOTczMiAwIDEyLjA1OTEgMFoiIGZpbGw9IiMyNEE1MjAiLz4KPHBhdGggZD0iTTYuNTExNTcgOS42QzYuMjM5NzIgOS42IDUuOTc3OTIgOS40OTk0OCA1Ljc4NDQgOS4zMTg3OEwzLjA0MTUgNi43NTg3MkMyLjYzOTgxIDYuMzg0MDQgMi42Mzk4MSA1Ljc3NTg2IDMuMDQxNSA1LjQwMTE4QzMuNDQyODcgNS4wMjYyMiA0LjA5NDQ3IDUuMDI2MjIgNC40OTU4NCA1LjQwMTE4TDYuNDAwMDMgNy4xNzgyOUwxMS44NTk5IDAuMzgzODMzQzEyLjIwMTYgLTAuMDQwMjU2MiAxMi44NDY4IC0wLjEyNTgwOCAxMy4yOTk5IDAuMTkxODM1QzEzLjc1NDcgMC41MTAwNDMgMTMuODQ2NyAxLjExMTczIDEzLjUwNiAxLjUzNTgyTDcuMzM0NDQgOS4yMTU3MkM3LjE1NTU0IDkuNDM4NSA2Ljg4MTg2IDkuNTc3NjkgNi41ODQ3MiA5LjU5NzE4QzYuNTYwMzMgOS41OTg4NyA2LjUzNTk1IDkuNTk5NzIgNi41MTE4OCA5LjU5OTcyTDYuNTExNTcgOS42WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+");
}
#home_fasciahotel .hotel .servizi span.large { width: 100%; }
#home_fasciahotel .hotel .pulsante {
    display: flex; flex-direction: column;
    position: absolute;
    left: 18px;
    right: 18px;
    bottom: 15px;
    z-index: 1;
    height: 106px;
    background: #0388A6;
    border-radius: 3px;
    font-size: 15px;
    line-height: 18px;
    color: #FFF;
    font-weight: 400;
    box-sizing: border-box;
    padding: 0 0 0 16px;
    transition: all 0.2s linear;
    justify-content: center;
}
#home_fasciahotel .hotel:hover .pulsante { background: #007398; }
#home_fasciahotel .hotel .pulsante svg {
    position: absolute;
    top: 50%;
    right: 20px;
    z-index: 1;
    transform: translateY(-50%);
}
#home_fasciahotel .hotel .pulsante .offerte {
    margin: 0 0 6px; color: #FFF; box-sizing: border-box; padding: 0 0 0 22px;
    font-size: 16px; line-height: 18px; font-weight: 400; display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 19px auto;
    background-image: url("data:image/svg+xml;base64,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");
}
#home_fasciahotel .hotel .pulsante .offerte strong {
    font-weight: 700; color: #FFF;
}
#home_fasciahotel .hotel .pulsante .prezzo { display: block; }
#home_fasciahotel .hotel .pulsante .prezzo strong {
    font-weight: 800;
    font-size: 24px;
    line-height: 18px; color: #FFF;
}
#home_fasciahotel .hotel .pulsante .prezzo i {
    font-weight: 800;
    font-size: 16px;
    line-height: 18px; font-style: normal;
}
#home_fasciahotel .hotel .pulsante .tipologia {
    margin: 10px 0 0; display: block;
}
#home_fasciahotel .hotel .pulsante .tipologia span {
    background: #FFF; border-radius: 12px;
    font-weight: 700; color: #0388A6; display: inline-block;
    font-size: 12px; line-height: 18px;
    box-sizing: border-box; padding: 3px 10px 5px;
}
@media screen and (max-width: 1060px) {
    #home_fasciahotel .home_fasciahotel_container { padding: 300px 0 60px; }
}
@media screen and (max-width: 1000px) {
    #home_fasciahotel .home_fasciahotel_container { width: auto; margin: 0 20px; }
}
@media screen and (max-width: 960px) {
    #home_fasciahotel .home_fasciahotel_container { padding: 400px 0 60px; }
    #home_fasciahotel .contenuto_testuale { width: 350px; }
    #home_fasciahotel .contenuto_hotel { width: calc( 100% - 350px ); }
}
@media screen and (max-width: 767px) {
    #home_fasciahotel .home_fasciahotel_container { flex-direction: column; padding: 640px 0 50px; }
    #home_fasciahotel .contenuto_testuale { width: 100%; padding: 0; }
    #home_fasciahotel .contenuto_hotel { width: 100%; padding: 40px 0 0; }
    #home_fasciahotel .contenuto_testuale h1 {
        font-size: 35px;
        line-height: 43px;
    }
    #home_fasciahotel .contenuto_testuale h2 {
        font-size: 32px;
        line-height: 38px;
        margin: 0 0 15px;
    }
    #home_fasciahotel .btn_container a { max-width: none; }
    #home_fasciahotel .owl-carousel { width: 1800px; }
    #home_fasciahotel .owl-carousel.col5 { width: 1500px; }
    #home_fasciahotel .owl-carousel.col4 { width: 1200px; }
    #home_fasciahotel .owl-carousel.col3 { width: 900px; }
    #home_fasciahotel .owl-carousel.col2 { width: 600px; }
    #home_fasciahotel .owl-carousel.col1 { width: 300px; }
    #home_fasciahotel .owl-carousel .owl-nav { top: 20px; }
    #home_fasciahotel .hotel { width: 280px; }
}

/* SEZIONE ARTICOLI BLOG */
#home_articoli_blog { background: #FFF2D2;}
#home_articoli_blog .articoli_blog_container {
    width: 960px; box-sizing: border-box; margin: 0 auto; padding: 40px 0 65px;
}
#home_articoli_blog h2 {
    display: block; margin: 0 0 30px; padding: 0;
    font-family: "Playfair Display", serif; color: #303030;
    font-weight: 500; font-size: 35px; line-height: 42px;
}
#home_articoli_blog h2 i {
    font-weight: 600; font-size: 30px; line-height: 36px; font-style: italic;
}
#home_articoli_blog h2 b { font-weight: 600; color: #0388A6; }
#home_articoli_blog .articoli_wrapper { margin: 0 0 30px; }
#home_articoli_blog .articolo {
    display: block; height: 0; box-sizing: border-box; float: left; border: none; position: relative; cursor: pointer;
}
#home_articoli_blog .articolo.n0 { width: 61%; padding-bottom: 42%; margin: 0 16px 0 0; }
#home_articoli_blog .articolo.n1 { width: calc( 39% - 16px ); padding-bottom: calc( ( 42% - 20px ) / 2 ); margin: 0 0 20px; }
#home_articoli_blog .articolo.n2 { width: calc( 39% - 16px ); padding-bottom: calc( ( 42% - 20px ) / 2 ); }
#home_articoli_blog .articolo .immagine {
    width: 100%; height: 100%; position: absolute; border-radius: 3px;
    left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
}
#home_articoli_blog .articolo .immagine > img {
    width: 100%; height: 100%; object-fit: cover; border-radius: 3px;
    position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;
}
#home_articoli_blog .articolo .sfondo {
    width: 100%; height: 100%; border-radius: 3px;
    background: linear-gradient(180deg, rgba(0, 115, 152, 0) 0%, rgba(0, 115, 152, 0.9) 61.54%);
    transition: all ease 0.5s; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 1;
}
#home_articoli_blog .articolo:hover .sfondo,
#home_articoli_blog .articolo:active .sfondo,
#home_articoli_blog .articolo:focus .sfondo {
    background: linear-gradient(180deg, rgba(0, 115, 152, 0.5) 0%, rgba(0, 115, 152, 1) 61.54%);
}
#home_articoli_blog .articolo .testo {
    display: flex; flex-direction: column; justify-content: flex-end;
    position: absolute; top: 0; bottom: 0; left: 20px; right: 0; z-index: 2;
}
#home_articoli_blog .articolo .testo a {
    display: block; font-weight: 600; font-size: 20px; line-height: 26px; color: #FFF;
    margin: 0; text-align: left; padding: 0 60px 30px 0; text-decoration: none;
}
#home_articoli_blog .articolo .testo a:hover,
#home_articoli_blog .articolo .testo a:active,
#home_articoli_blog .articolo .testo a:focus { text-decoration: none; }
#home_articoli_blog .articolo.n0 a { font-size: 30px; line-height: 39px; padding: 0 60px 50px 0; }
#home_articoli_blog .articolo .testo svg.freccia {
    position: absolute; bottom: 20px; right: 20px; z-index: 1;
}
@media screen and (max-width: 1000px) {
    #home_articoli_blog .articoli_blog_container { width: auto; margin: 0 20px; }
}
@media screen and (max-width: 960px) {
    #home_articoli_blog .articolo .testo a { font-size: 18px; line-height: 25px; }
}
@media screen and (max-width: 767px) {
    #home_articoli_blog .articoli_blog_container { padding: 40px 0 80px; }
    #home_articoli_blog .articolo.n0,
    #home_articoli_blog .articolo.n1 { width: 100%; padding-bottom: 56%; margin: 0 0 20px; }
    #home_articoli_blog .articolo.n2 { width: 100%; padding-bottom: 56%; margin: 0; }
    #home_articoli_blog .articolo .testo a,
    #home_articoli_blog .articolo.n0 a { font-size: 18px; line-height: 25px; padding: 0 60px 20px 0; }
}

/* SEZIONE FAQ */
.home #fascia_faq {
    width: auto;
    max-width: 960px;
    margin: 50px auto 60px;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
    color: #444;
}
.home #fascia_faq h2 {
    display: block;
    font-family: "Playfair Display",serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 38px;
    color: #303030;
    margin: 0 0 20px;
    padding: 0;
}
.home #fascia_faq h2 i {  font-style: italic; color: #007398; }
.home #fascia_faq .domanda {
    border-bottom: 1px solid #D9D9D9;
}
.home #fascia_faq .domanda .domandaContainer {
    display: block;
    box-sizing: border-box;
    padding: 15px 30px 15px 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #303030;
    cursor: pointer;
    transition: all 0.3s ease;
    background-repeat: no-repeat;
    background-position: 100% center;
    background-size: 14px auto;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xIDFMNyA3TDEzIDEiIHN0cm9rZT0iIzAzODhBNiIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+");
}
.home #fascia_faq .domanda .domandaContainer h3 {
    display: inline;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #303030;
    cursor: pointer;
    margin: 0;
    transition: all 0.3s ease;
}
.home #fascia_faq .domanda .domandaContainer:hover,
.home #fascia_faq .domanda .domandaContainer:hover h3 {
    color: #0388A6;
}
.home #fascia_faq .domanda .domandaContainer.aperto {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDE0IDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMyA3TDcgMC45OTk5OTlMMSA3IiBzdHJva2U9IiMwMzg4QTYiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPg==");
}
.home #fascia_faq .domanda .domandaContainer b {
    color: #0388A6;
    font-weight: 600;
}
.home #fascia_faq .domanda p {
    margin: 0 0 15px;
    padding: 0 20px 0 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #818181;
}
.home #fascia_faq .domanda .risposta,
.home #fascia_faq .domanda :not(.risposta) p {
    display: none;
}
.home #fascia_faq .domanda p strong,
.home #fascia_faq .domanda p b { font-weight: 600; color: #818181; }
@media screen and (max-width: 1000px) {
    .home #fascia_faq {
        margin: 50px 20px 60px;
    }
}
@media screen and (max-width: 767px) {
    .home #fascia_faq {
        margin: 40px 20px 60px;
    }
    .home #fascia_faq .domanda .domandaContainer,
    .home #fascia_faq .domanda .domandaContainer h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .home #fascia_faq .domanda p {
        font-size: 16px;
        line-height: 22px;
    }
}

/* MASCHERA RICERCA HOTEL */
#box_ricerca_hotel {
    width: 960px; position: absolute; top: 510px; left: 50%; transform: translateX(-50%);
    z-index: 1; border-radius: 30px 30px 0 0; background: #FFF; box-shadow: 0 0 10px 0 #00000040;
}
#form_ricerca_hotel { margin: 0; padding: 0; }
@media screen and (max-width: 1060px) {
    #box_ricerca_hotel { top: 400px; }
}
@media screen and (max-width: 1000px) {
    #box_ricerca_hotel { width: auto; left: 20px; right: 20px; transform: none; }
}
@media screen and (max-width: 767px) {
    #box_ricerca_hotel { top: 500px; }
}

#box_ricerca_hotel .campi_container { box-sizing: border-box; padding: 50px 0 44px; }
#box_ricerca_hotel .colonna_sx {
    float: left; width: 330px; box-sizing: border-box; padding: 0 40px; border-right: 1px solid #DEDEDE;
}
#box_ricerca_hotel .colonna_dx {
    float: left; width: calc( 100% - 330px ); box-sizing: border-box; padding: 0 40px;
    border-left: 1px solid #DEDEDE; margin: 0 0 0 -1px;
}
#box_ricerca_hotel .colonna_sx h3 {
    display: block; font-family: "Playfair Display", serif; font-weight: 400;
    font-size: 30px; line-height: 38px; margin: 0 0 25px; padding: 0; color: #0388A6;
}
#box_ricerca_hotel .colonna_sx h3 i { font-weight: 600; font-style: italic; }
#box_ricerca_hotel .campo_arrivo,
#box_ricerca_hotel .campo_partenza { float: left; width: 100%; text-align: left; position: relative; }
#box_ricerca_hotel .campo_arrivo { margin: 0 0 15px; }
#box_ricerca_hotel .campo_servizi,
#box_ricerca_hotel .campo_fasciaprezzo { line-height: 0; position: relative; text-align: left; }
#box_ricerca_hotel .campo_servizi { margin: 0 0 25px; }
#box_ricerca_hotel .campo_fasciaprezzo { margin: 0 0 35px; }
@media screen and (max-width: 767px) {
    #box_ricerca_hotel .campi_container { padding: 20px 0 30px; }
    #box_ricerca_hotel .colonna_sx {
        float: none; width: auto; padding: 0 16px 25px; border-right: none;
    }
    #box_ricerca_hotel .colonna_sx h3 { padding: 0 6px; }
    #box_ricerca_hotel .colonna_dx {
        float: none; width: auto; padding: 0 16px; border-left: none; margin: 0;
    }
    #box_ricerca_hotel .campo_arrivo,
    #box_ricerca_hotel .campo_partenza { width: calc( ( 100% - 10px ) / 2 ); }
    #box_ricerca_hotel .campo_arrivo { margin: 0 10px 0 0; }
    #box_ricerca_hotel .campo_servizi { margin: 0 0 15px; }
}

#box_ricerca_hotel label {
    display: block; font-size: 16px; line-height: 22px; font-weight: 500; color: #303030;
    margin: 0 0 5px; padding: 0; text-align: left;
}
#box_ricerca_hotel label svg { margin: 0 10px -1px 0; }
#box_ricerca_hotel input[type="text"],
#box_ricerca_hotel select {
    width:100%; max-width:100%; height:40px; background:#FFF; border:1px solid #DEDEDE; box-sizing:border-box;
    font-family: 'Manrope', sans-serif; font-size:14px; color:#303030; font-weight:400;
    padding:0 10px; cursor:pointer; -webkit-font-smoothing:antialiased; line-height:38px; border-radius:0;
    -webkit-appearance:none; -moz-appearance:none; transition: all 0.3s ease;
}
#box_ricerca_hotel select {
    background-repeat:no-repeat; background-size:10px auto; background-position:calc( 100% - 12px ) center;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEgMUw2IDZMMTEgMSIgc3Ryb2tlPSIjRkY1RjAwIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPjwvc3ZnPg==");
}
#box_ricerca_hotel input[type="text"]:hover,
#box_ricerca_hotel input[type="text"]:focus,
#box_ricerca_hotel select:hover,
#box_ricerca_hotel select:focus { outline:none; border:1px solid #007398; }
#box_ricerca_hotel option { color:#303030; }
#box_ricerca_hotel ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #868E96; opacity: 1; }
#box_ricerca_hotel :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #868E96; }
#box_ricerca_hotel ::-ms-input-placeholder { /* Microsoft Edge */ color: #868E96; }
#box_ricerca_hotel input[type="text"].errore,
#box_ricerca_hotel select.errore { border:1px solid #E72752; }
#box_ricerca_hotel input[type="text"].default,
#box_ricerca_hotel select.default { color: #868E96; }
#box_ricerca_hotel .campo_arrivo input[type="text"],
#box_ricerca_hotel .campo_partenza input[type="text"] {
    color: transparent; background: none; position: absolute; bottom: 0; left: 0; right: 0; z-index: 1; font-size: 0;
}
#box_ricerca_hotel .campo_arrivo #ricerca_arrivo_testo,
#box_ricerca_hotel .campo_partenza #ricerca_partenza_testo {
    display: block; width:100%; height:40px; background:#FFF; border:1px solid #DEDEDE; box-sizing:border-box;
    text-align: left; font-family: 'Manrope', sans-serif; font-size:14px; color:#303030; font-weight:400;
    transition: all 0.3s ease; padding:0 10px; cursor:pointer; -webkit-font-smoothing:antialiased;
    line-height:38px; border-radius:0; overflow: hidden;
}
#box_ricerca_hotel .campo_arrivo #ricerca_arrivo_testo:hover,
#box_ricerca_hotel .campo_partenza #ricerca_partenza_testo:hover { outline:none; border:1px solid #007398; }
#box_ricerca_hotel .campo_arrivo #ricerca_arrivo_testo.default,
#box_ricerca_hotel .campo_partenza #ricerca_partenza_testo.default { color: #868E96; }

#box_ricerca_hotel .campo_servizi label { margin: 0 0 15px; }
#box_ricerca_hotel .campo_servizi label i {
    display: block; font-size: 11px; font-weight: 500; color: #868E96; font-style: normal;
}
#box_ricerca_hotel .campo_servizi .servizio {
    display: flex; flex-direction: row; align-items: center; width: 33.333%; float: left; margin: 0 0 10px;
}
#box_ricerca_hotel .campo_servizi .servizio img {
    border: 1px solid #868E96; border-radius:2px; margin: 0 5px 0 0; cursor: pointer; transition: all 0.3s ease;
}
#box_ricerca_hotel .campo_servizi .servizio img:hover { border:1px solid #007398; }
#box_ricerca_hotel .campo_servizi .servizio img.active {
    border: none; background-size:18px auto; background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjA3MTQgMThIMS45Mjg1N0MwLjg2MzQzNyAxOCAwIDE3LjEzNjYgMCAxNi4wNzE0VjEuOTI4NTdDMCAwLjg2MzQzNyAwLjg2MzQzNyAwIDEuOTI4NTcgMEgxNi4wNzE0QzE3LjEzNjYgMCAxOCAwLjg2MzQzNyAxOCAxLjkyODU3VjE2LjA3MTRDMTggMTcuMTM2NiAxNy4xMzY2IDE4IDE2LjA3MTQgMThaTTcuODQ3NDQgMTQuMDYwMUwxNS4yNDAzIDYuNjY3MjdDMTUuNDkxMyA2LjQxNjI0IDE1LjQ5MTMgNi4wMDkxOSAxNS4yNDAzIDUuNzU4MTVMMTQuMzMxMiA0Ljg0OTAzQzE0LjA4MDEgNC41OTggMTMuNjczMSA0LjU5Nzk2IDEzLjQyMiA0Ljg0OTAzTDcuMzkyODYgMTAuODc4MUw0LjU3Nzk5IDguMDYzMjhDNC4zMjY5NSA3LjgxMjI0IDMuOTE5OSA3LjgxMjI0IDMuNjY4ODMgOC4wNjMyOEwyLjc1OTcxIDguOTcyNEMyLjUwODY3IDkuMjIzNDMgMi41MDg2NyA5LjYzMDQ4IDIuNzU5NzEgOS44ODE1Mkw2LjkzODI4IDE0LjA2MDFDNy4xODkzNSAxNC4zMTEyIDcuNTk2MzYgMTQuMzExMiA3Ljg0NzQ0IDE0LjA2MDFaIiBmaWxsPSIjMDA3Mzk4Ii8+Cjwvc3ZnPg==");
}
#box_ricerca_hotel .campo_servizi .servizio label {
    font-weight: 400; font-size: 12px; color: #868E96; cursor: pointer; margin: 0; transition: all 0.3s ease;
}
#box_ricerca_hotel .campo_servizi .servizio label:hover { color: #007398; }
@media screen and (max-width: 960px) {
    #box_ricerca_hotel .campo_servizi .servizio { width: 50%; }
}

#box_ricerca_hotel .campo_fasciaprezzo label {
    display: block; width: calc( 100% - 292px );
    margin: 0; float: left; box-sizing: border-box; padding: 0 20px 0 0;
}
#box_ricerca_hotel .campo_fasciaprezzo label i {
    display: block; font-size: 11px; font-weight: 500; color: #868E96; font-style: normal;
}
#box_ricerca_hotel .campo_fasciaprezzo .fasceprezzo_container { float: right; width: 292px; }
#box_ricerca_hotel .campo_fasciaprezzo .etichette_prezzo { width: 292px; }
#box_ricerca_hotel .campo_fasciaprezzo .etichette_prezzo span {
    float: right; font-size: 10px; font-weight: 500; line-height: 14px; color: #868E96;
}
#box_ricerca_hotel .campo_fasciaprezzo .etichette_prezzo span:first-child { float: left; }
#box_ricerca_hotel .campo_fasciaprezzo #ricerca_hotel_svgprezzo { margin: 9px 0 0; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo,
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo_i { cursor: pointer; transition: all 0.3s ease; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .riga.attivo { fill: #007398; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo.attivo { stroke: #007398; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo_i.attivo { fill: #007398; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo_i:hover { fill: #007398; }
#box_ricerca_hotel #ricerca_hotel_svgprezzo .bollo_i.attivo:hover { fill: #007398; }
@media screen and (max-width: 960px) {
    #box_ricerca_hotel .campo_fasciaprezzo label { width: 100%; margin: 0 0 15px; float: none; }
    #box_ricerca_hotel .campo_fasciaprezzo .fasceprezzo_container { float: none; width: 100%; }
}

#box_ricerca_hotel button[type="submit"] {
    display: block; width: 100%; position: relative; padding: 12px 80px 12px 20px;
    background: #F8B713; font-family: "Manrope", sans-serif; border-radius: 3px;
    font-size: 18px; line-height: 22px; color: #FFF; font-weight: 400;
    border: none; transition: all 0.3s ease; text-align: left;
}
#box_ricerca_hotel button[type="submit"]:hover { background: #D79F10; }
#box_ricerca_hotel button[type="submit"] svg {
    position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1;
}
